From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 2000 08:28:00 -0700 (PDT)

I mentioned the need to call Gramm in the exec committee meeting today and 
Ken is willing to do it.  The talking points ISDA sent looked fairly 
generic.  Given Ken's relationship, and the fact that he has talked to Gramm 
previously on the subject, what should we ask Ken to cover?  I'd like to give 
him a background document and talking points like we did last time.  I will 
send it by fax to you Chris and would appreciate it if you could update it as 
appropriate.